@charset "utf-8"; /* CSS Document  */
.chain_mod1 .cm_list li a.target {
    background: url(../images/icon_sprite_01.png) no-repeat;
}

/*news_content_details*/
.news_content_details {
    padding: 15px 30px 30px;
    border: 1px solid #e7e7e7;
    background: #fff;
}

.news_content_details .hd {
}

.news_content_details h1 {
    margin-bottom: 6px;
    display: block;
    padding: 5px 0;
    line-height: 37px;
    font-size: 26px;
    color: #000;
    font-family: "Microsoft YaHei","微软雅黑","SimHei","MSYH","黑体";
    text-align: center;
    font-weight: normal;
}

.news_content_details .ps {
    *padding-left: 15px;
    _padding-left: 15px;
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #eaeaea;
    text-align: center;
}

.news_content_details .ps span,.news_content_details .ps .enjoy,.news_content_details .ps .assess {
    *float: left;
    _float: left;
    display: inline-block;
    *display: inline;
    _display: inline;
    margin-right: 20px;
    *margin-right: 14px;
    _margin-right: 14px;
    font-size: 12px;
    color: #999;
}

.news_content_details .ps .assess {
    color: #f70;
}

.news_content_details .ps .enjoy {
    position: relative;
    z-index: 10;
    width: 61px;
    height: 26px;
}

.news_content_details .ps .enjoy .text {
    position: absolute;
    top: 9px;
    *top: 6px;
    _top: 6px;
    left: 0;
    z-index: 999999999;
    display: block;
    padding: 2px 2px 2px 4px;
    border: 1px solid #fff;
    width: 65px;
    line-height: 20px;
    cursor: pointer;
    background: url(../images/icon_sprite_04.png) no-repeat right -351px #fff;
}

.news_content_details .ps .enjoy .a_link {
    float: left;
    display: block;
    position: absolute;
    left: 3px;
    top: 3px;
    z-index: 30;
    width: 50px;
    height: 15px;
}

.news_content_details .ps .enjoy .list,.disease_topic_list_dl dd.ps .list {
    display: none;
    position: absolute;
    top: 33px;
    *top: 30px;
    _top: 30px;
    z-index: 10;
    padding: 5px 10px 5px 23px;
    width: 50px;
    border: 1px solid #ddd;
    background: url(../images/icon_enjoy_sprite.png) no-repeat 3px 9px #fff;
}

.news_content_details .ps .enjoy .list {
    left: 0;
}

.disease_topic_list_dl dd.ps .list {
    float: right;
    z-index: 100;
    right: 8px!important;
    top: 22px;
}

.news_content_details .ps .enjoy .list li.item,.disease_topic_list_dl dd.ps .list {
    line-height: 24px;
}

.news_content_details .ps .enjoy .list li.item a {
    font-size: 12px;
    color: #999;
}

.news_content_details .ps .enjoy .list li.item a span {
    margin: 0!important;
    cursor: pointer!important;
}

.news_content_details .ps .enjoy .hover {
    border: 1px solid #ddd;
    border-bottom: none;
    background: url(../images/icon_sprite_04.png) no-repeat right -381px #fff;
}

.news_content_details .bd {
    padding: 20px 0 0 0;
}

.news_content_details .bd img {
    max-width: 607px;
    width: expression(document.body.clientWidth>607?"607px":"auto");
    overflow: hidden;
}

.news_content_details .bd h3 {
    margin-bottom: 10px;
    padding: 15px 0 0;
    line-height: 30px;
    border-bottom: 1px solid #666;
    font-size: 16px;
    color: #333;
    font-weight: bold;
    font-family: "Microsoft YaHei","微软雅黑","SimHei","MSYH";
}

.news_content_details .bd h2 {
    margin-bottom: 10px;
    padding: 15px 0 0;
    line-height: 30px;
    border-bottom: 1px solid #666;
    font-size: 16px;
    color: #333;
    font-weight: bold;
    font-family: "Microsoft YaHei","微软雅黑","SimHei","MSYH";
}

.news_content_details .news_title {
    padding: 0 0 32px 0;
    line-height: 30px;
    font-size: 16px;
    color: #000;
    font-weight: bold;
}

.news_content_details p {
    margin-bottom: 32px;
    line-height: 32px;
    font-size: 16px!important;
    color: #000;
    text-indent: 32px;
}

.news_content_details p img {
    margin-left: -32px;
}

.news_content_details .bd a {
    font-size: 16px;
    color: #f70;
    text-decoration: none;
    border-bottom: 1px dashed #f70;
}

.news_content_details .bd a:hover {
    text-decoration: none!important;
    border-bottom: 1px dashed #cc0000;
}

.keywords_enjoy {
    padding: 25px 0 23px 0;
    line-height: 24px;
}

.keywords_enjoy .keywords {
    width: 342px;
    font-size: 14px;
    text-align: left;
}

.keywords_enjoy .keywords .keywords_hd {
    float: left;
    width: 60px;
    color: #999;
}

.keywords_enjoy .keywords .keywords_bd {
    float: left;
    width: 276px;
    color: #f70;
    word-break: keep-all;
}

.keywords_enjoy .keywords .keywords_bd span {
    float: left;
    padding-right: 16px;
}

.news_enjoy {
    width: 250px;
    height: 24px;
    font-size: 14px;
    font-size: 12px;
    color: #999;
}

.news_enjoy span.bds_more {
    line-height: 16px;
}

.news_enjoy a {
    border: 0!important;
}

.relative_sorts {
    margin: 10px 0 0 0;
    padding: 0;
}

.relative_sorts li.item {
    float: left;
    margin-right: 15px;
    padding-left: 16px;
    width: 280px;
    height: 33px;
    border-bottom: 1px dotted #ddd;
    overflow: hidden;
    background: url(../images/icon_17.png) no-repeat 5px 13px;
}

.relative_sorts li.item.bt {
    margin-top: 0px;
    border-top: 1px dotted #ddd;
}

.relative_sorts li.item label,.relative_sorts li.item span,.relative_sorts li.item a.title {
    float: left;
    font-size: 14px;
    display: inline-block;
    height: 33px;
    line-height: 33px;
    overflow: hidden;
}

.relative_sorts li.item label {
    color: #999;
}

.relative_sorts li.item span {
    padding-left: 7px;
    color: #333;
}

.relative_sorts li.item a.title {
    padding: 0 5px 0 7px;
    margin: 0;
    max-width: 197px;
    color: #f70!important;
}

.relative_sorts li.item a.title:hover {
    color: #cc0000!important;
    text-decoration: underline!important;
}

/*文章导读*/
p.summary {
    margin: 0 0 25px;
    padding: 15px;
    line-height: 26px;
    border: 1px solid #ddd;
    color: #666666;
    font-size: 14px!important;
    overflow: hidden;
    text-indent: 28px;
    background: #f9f9f9;
}

.gzh_ewm {
    padding: 10px 0;
}

.gzh_ewm dd,.gzh_ewm dt {
    float: right;
    display: inline-block;
}

.gzh_ewm dt,.gzh_ewm dt img {
    width: 86px;
    height: 86px;
    overflow: hidden;
}

.gzh_ewm dd {
    padding: 56px 10px 0 0;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #333;
    width: 475px;
    text-align: right;
}

.gzh_ewm dd strong {
    padding: 0 5px;
    color: #ff0000;
    font-weight: 500;
}

/*资讯评价*/
.news_comment {
    margin: 24px 0 0 0;
}

.news_comment .hd {
    display: block;
    line-height: 44px;
    border-bottom: 3px solid #ffa631;
    font-family: "Microsoft YaHei","微软雅黑","SimHei","MSYH","黑体";
}

.news_comment .hd .hd_title {
    float: left;
    display: block;
    width: 200px;
    line-height: 44px;
    font-size: 20px;
    color: #333;
    font-weight: bold;
}

.news_comment .hd .hd_ps,.news_comment .hd .hd_ps_two {
    float: right;
    display: block;
    width: 200px;
    text-align: right;
    font-size: 14px;
    color: #999;
}

.news_comment .hd .hd_ps_two {
    font-size: 12px;
    color: #666;
    font-family: Verdana;
}

.news_comment .hd .hd_ps span,.news_comment .hd .hd_ps_two em {
    font-weight: bold;
    color: #f70;
}

.news_comment .hd .hd_ps_two em {
    color: #666;
    font-style: normal;
}

.news_comment .hd .hd_ps a {
    color: #f70;
    text-decoration: underline;
}

.news_comment .bd {
    padding: 0 0 3px 0;
    background: #fff;
}

.news_comment .comment_list_dl {
    border: 0;
}

/*用户评价列表*/
.user_comment_list {
    margin-top: 20px;
    margin-bottom: 28px;
}

.user_comment_list .hd {
    display: block;
    line-height: 50px;
    font-size: 20px;
    color: #333;
    font-weight: bold;
    font-family: "Microsoft YaHei","微软雅黑","SimHei","MSYH","黑体";
}

.user_comment_list .bd {
    background: #fff;
    border-top: 3px solid #ffa631;
}

.user_comment_list .hover,#JS_usercomment_list .hover {
    background: url(../images/bg_comment.png) repeat 0 0;
}

.dd_issue .valicodeImg,.dd_issue .valicode {
    border: 1px solid #e4e6e5;
}

.dd_issue .valicodeImg,.dd_issue .valicode,.dd_issue span {
    margin-top: 3px;
    margin-right: 10px;
    float: left;
    display: block;
    color: 666;
}

.dd_issue .valicodeImg,.dd_issue .valicodeImg img,.dd_issue .valicode {
    width: 75px;
    height: 28px;
}

.dd_issue .valicode {
    padding: 0 5px;
    width: 100px;
    font-size: 12px;
}

.dd_issue span.valicodeTips {
    padding-left: 10px;
    height: 28px;
    line-height: 28px;
}

/*评价 列表*/
.comment_list_dl {
    padding: 25px 8px;
    border-bottom: 1px dotted #ddd;
}

.comment_list_dl dt,.comment_list_dl dt .pic {
    float: left;
    display: block;
    width: 50px;
    height: 50px;
    overflow: hidden;
}

.comment_list_dl dd {
    float: right;
    margin-left: 10px;
    display: block;
    width: 586px;
}

.comment_list_dl dd div {
    padding: 0 0 5px 0;
    font-weight: normal;
}

.comment_list_dl dd div a {
    font-size: 12px;
    color: #858585;
}

.comment_list_dl dd div span {
    padding-left: 10px;
    font-size: 12px;
    color: #ccc;
}

.comment_list_dl dd {
    font-size: 12px;
    color: #333;
    line-height: 22px;
}

.comment_list_dl dd textarea {
    float: right;
    padding: 3px;
    width: 588px;
    height: 100px;
    line-height: 20px;
    border: 1px solid #e4e6e5;
}

.comment_list_dl .dd_issue {
    margin: 0;
    padding: 10px 0 0 0;
    width: 596px;
    height: 31px;
    line-height: 20px;
}

.comment_list_dl .dd_issue .message_tips_wrap {
    float: right;
    display: inline-block;
    *display: inline;
    _display: inline;
    font-size: 12px;
    color: #999;
}

.comment_list_dl .dd_issue .message_tips_wrap .num_tip {
    float: right;
    margin-top: 0;
    display: inline-block;
}

.comment_list_dl .dd_issue .message_tips_wrap .tip {
    float: right;
    padding-top: 6px;
    display: inline-block;
    width: 210px;
    text-align: right;
}

.comment_list_dl .dd_issue .message_tips_wrap em,.comment_list_dl dd.about_interaction .reply_box .num_tip2 em {
    display: inline-block;
    height: 31px;
    font-size: 22px;
    font-family: Constantia,Georgia;
    font-style: italic;
    font-weight: 700;
}

.comment_list_dl .dd_issue .message_tips_wrap a {
    color: #f70;
    text-decoration: none;
}

.comment_list_dl .dd_issue .btn_issue {
    float: right;
    display: block;
    border: 0;
    width: 73px;
    height: 31px;
    line-height: 31px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    background: #ffa631;
}

.comment_list_dl .dd_issue .btn_issue:hover {
    background: #f70;
}

.picshow_ten {
    margin: 21px 0 0 0;
}

.picshow_ten li.item {
    float: left;
    margin: 0 23px 0 0;
    width: 150px;
}

.picshow_ten li.item .pic,.picshow_ten li.item .pic img {
    width: 150px;
    height: 110px;
    overflow: hidden;
}

.picshow_ten li.item .title {
    display: block;
    padding: 8px 0 0;
    height: 28px;
    line-height: 14px;
    font-size: 12px;
    color: #333;
    text-align: center;
}

/*重写*/
.food_common2 .hot_word2 a {
    float: left;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 5px;
    display: inline-block;
    width: 94px;
    height: 32px;
    line-height: 32px;
    font-size: 12px;
    color: #535353;
    overflow: hidden;
}

.r_a dt a,.r_a dd p {
    width: 230px;
}

/*疾病列表页面 推荐阅读*/
.fc_dl2,.fc_dl2 dt,.fc_dl2 dt a,.fc_dl2 dd a,.fc_dl2 dd img,.fc_dl2 dd {
    display: block;
    width: 200px;
    height: 134px;
    overflow: hidden;
}

.fc_dl2 {
    position: relative;
    z-index: 1;
}

.fc_dl2 dt,.fc_dl2 dd {
    position: absolute;
    left: 0;
}

.fc_dl2 dd {
    top: 0;
    z-index: 2;
}

.fc_dl2 dt {
    z-index: 3;
    bottom: 0;
    height: 29px;
    line-height: 29px;
    background: #7c898e;
}

.fc_dl2 dt a {
    height: 29px;
    line-height: 29px;
    color: #fff;
    font-size: 14px;
    text-align: center;
}

.fc_dl2 dt a:hover {
    color: #fff!important;
    text-decoration: underline!important;
}

/*疾病列表页面 推荐阅读*/
.recommend_read {
    margin: 10px 0 8px 0;
    background-position: 0 -578px;
}

.recommend_read li.item {
    padding: 5px 12px 6px 27px;
    width: 187px;
    height: 25px;
    line-height: 25px;
    _line-height: 22px;
    font-size: 12px;
}

.recommend_read li.item .title {
    display: block;
    width: 173px;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    color: #333;
    overflow: hidden;
}

/*common_piclist_one*/
.common_pic_dl1 {
    margin: 0 0 10px 0;
    padding: 0 0 18px 0;
    border-bottom: 1px dotted #ddd;
}

.common_pic_dl1 dt,.common_pic_dl1 dt .pic {
    width: 106px;
    height: 71px;
    overflow: hidden;
}

.common_pic_dl1 dt {
    float: left;
}

.common_pic_dl1 dd {
    float: right;
    width: 145px
}

.common_pic_dl1 dd h3 a {
    display: block;
    padding-bottom: 3px;
    height: 23px;
    line-height: 23px;
    text-align: left;
    font-size: 14px;
    color: #f70;
    font-weight: bold;
    overflow: hidden;
}

.common_pic_dl1 dd p {
    height: 42px;
    overflow: hidden;
    font-size: 12px;
    color: #999;
    line-height: 23px;
}

.common_pic_dl1 dd p a {
    color: #f70;
    text-decoration: none;
}

.articles_list {
    padding: 0 0 12px 0;
}

.articles_list li {
    height: 28px;
    line-height: 28px;
    width: 280px;
    overflow: hidden;
}

.articles_list li a.sort,.articles_list li a.title {
    float: left;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
}

.articles_list li a.sort {
    margin-right: 6px;
    _margin-right: 3px;
    max-width: 70px;
    _width: 70px;
    color: #999;
}

.articles_list li a.title {
    max-width: 200px;
    _width: 200px;
    color: #333;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*热门饮食文章排行*/
.hot_articles {
    margin: -4px 0 18px 0;
    background-position: 0 -542px;
}

.hot_articles li {
    padding: 5px 0 5px 28px;
    width: 234px;
    height: 25px;
    line-height: 25px;
    _line-height: 22px;
    font-size: 12px;
    border-bottom: 1px dotted #ddd;
}

.hot_articles li .title,.hot_articles li .num {
    display: inline-block;
    height: 25px;
    line-height: 25px;
}

.hot_articles li .title {
    float: left;
    width: 170px;
    color: #333;
    overflow: hidden;
}

.hot_articles li .num {
    float: right;
    font-family: Arial;
    color: #666;
    text-align: right;
}

/*主要信息*/
.important_topic {
    margin-bottom: 20px;
    border: 1px solid #e7e7e7;
}

.important_topic dd {
    position: relative;
    z-index: 1;
}

.important_topic dd,.important_topic dd h2,.important_topic dd h2 a {
    display: inline-block;
    width: 300px;
    height: 35px;
    line-height: 35px
}

.important_topic dd h2 {
    position: absolute;
    left: -10px;
    top: 0;
    z-index: 2;
    padding-bottom: 5px;
    width: 308px;
    background: url(../images/food/icon_sprite_food_03.jpg) no-repeat -492px -464px;
}

.important_topic dd h2,.important_topic dd h2 a {
    font-size: 16px;
    color: #fff;
    overflow: hidden;
}

.important_topic dd h2 a {
    padding-left: 16px;
    width: 284px;
}

.important_topic dd h2 a:hover {
    color: #fff!important;
    text-decoration: none!important;
}

.important_topic dt {
    margin-bottom: 10px;
    padding: 12px 10px 10px 15px;
    height: 100px;
    line-height: 25px;
    font-size: 14px;
    color: #666;
    overflow: hidden;
    background: #fff;
}

.chain_mod1 {
}

.chain_mod1 .hd {
    height: 37px;
    line-height: 37px;
    border-bottom: 1px solid #ddd;
}

.chain_mod1 .hd h2 {
    font-size: 16px;
    color: #f70;
    font-weight: normal;
}

.chain_mod1 .cm_list {
    padding: 15px 0;
}

.chain_mod1 .cm_list li {
    float: left;
    width: 100%;
    height: 28px;
    line-height: 28px;
}

.chain_mod1 .cm_list li a.target,.chain_mod1 .cm_list li span.date {
    display: inline-block;
    height: 28px;
    line-height: 28px;
}

.chain_mod1 .cm_list li a.target {
    float: left;
    max-width: 80%;
    border: 0;
    padding-left: 14px;
    font-size: 14px;
    color: #333!important;
    overflow: hidden;
    background-position: 0 -420px;
}

.chain_mod1 .cm_list li span.date {
    float: right;
    font-size: 12px;
    color: #999;
}

.chain_mod1 .cm_list li.item {
    float: left;
    width: 50%;
}

.chain_mod1 .cm_list li.item a.target {
    max-width: 90%;
}

.chain_mod1 .cm_list li a.target:hover {
    color: #cc0000!important;
    text-decoration: underline!important;
}

.phone_recUrl {
    margin: 20px 0;
    padding: 5px;
    border: 1px solid #eee;
    background: #fff;
}

.phone_recUrl dt,.phone_recUrl dd,.phone_recUrl dd a.title {
    display: inline-block;
    height: 30px;
    line-height: 30px;
}

.phone_recUrl dt,.phone_recUrl dd {
    float: left;
    padding-left: 10px;
}

.phone_recUrl dt {
    font-size: 14px;
    color: #444;
}

.phone_recUrl dd a.title {
    float: left;
    display: inline-block;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px!important;
    color: #f70!important;
    border: 0;
    text-decoration: none;
}

.phone_recUrl dd a.title:hover {
    color: #cc0000!important;
    text-decoration: underline!important;
    border: 0;
}

.article_page {
    padding: 20px 0;
    height: 30px;
    text-align: center;
}

.article_page a {
    margin: 0 5px;
    display: inline-block;
    padding: 0 8px;
    min-width: 15px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #ddd!important;
    font-size: 14;
    color: #666!important;
    text-align: center;
    background: #fff;
}

.article_page a:hover,.article_page a.cur {
    border: 1px solid #ffa631!important;
    color: #fff!important;
    text-decoration: none;
    background: #ffa631;
}

/*文章详情 小编推荐*/
.editor_recommend {
    margin: 20px 0;
    padding: 0 0 5px;
    border: 1px dotted #999;
    background: #fff;
}

.editor_recommend.border_style {
    border: 1px solid #eee;
}

.editor_recommend dt {
    padding-left: 10px;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    color: #333;
    border-bottom: 1px dotted #999;
}

.editor_recommend dt.border_style {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #eee;
    font-size: 14px;
}

.editor_recommend dd {
    padding: 10px 10px 0;
}

.editor_recommend dd a.title,.editor_recommend dd div.ad,.editor_recommend dd div.ad a,.editor_recommend dd a.page_title {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px!important;
    color: #f70!important;
    border: 0;
    text-decoration: none;
}

.editor_recommend dd a.title,.editor_recommend dd div.ad {
    float: left;
    padding-left: 2%;
    padding-right: 3%;
    width: 45%;
    background-position: 0 -419px;
}

.editor_recommend dd div.ad a {
    width: 100%;
}

.editor_recommend dd a.page_title {
    float: left;
    padding-left: 1%;
    padding-right: 3%;
    width: 46%;
    color: #666;
}

.editor_recommend dd a.title:hover,.editor_recommend dd a.page_title:hover,.editor_recommend dd a.page_title.cur {
    color: #cc0000!important;
    text-decoration: underline!important;
    border: 0;
}

/*在线医生*/
.online_doctor {
    position: relative;
    z-index: 1;
    width: 300px;
    height: 260px;
}

.online_doctor li {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 300px;
    height: 240px;
    overflow: hidden;
}

.doctor_list_dl {
    margin-bottom: 10px;
    width: 262px;
    height: 110px;
}

.doctor_list_dl dt,.doctor_list_dl dd {
    float: left;
}

.doctor_list_dl dt {
    display: block;
    width: 80px;
}

.doctor_list_dl dd {
    display: block;
    width: 165px;
    padding-left: 15px;
}

.doctor_list_dl dt img {
    width: 80px;
    height: 80px;
}

.doctor_list_dl dt a.consult {
    display: block;
    width: 80px;
    height: 28px;
    font-size: 12px;
    color: #fff;
    line-height: 28px;
    text-align: center;
    border-radius: 3px;
    background: #ffa631;
}

.doctor_list_dl dt a.consult:hover {
    display: block;
    color: #fff!important;
    background: #f70;
    text-decoration: none!important;
}

.doctor_list_dl dd p {
    padding: 10px 0 0 0;
}

.doctor_list_dl dd p.name a,.doctor_list_dl dd p.name span {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
}

.doctor_list_dl dd p.name span {
    padding-left: 5px;
}

.doctor_list_dl dd p.name a,.doctor_list_dl dd p.department,.doctor_list_dl dd p.good_at label {
    color: #000;
}

.doctor_list_dl dd p.name span,.doctor_list_dl dd p.department em {
    color: #f70;
}

.doctor_list_dl dd p.department,.doctor_list_dl dd p.good_at {
    font-size: 12px;
}

.doctor_list_dl dd p.department em {
    font-style: normal;
    font-weight: normal;
}

.doctor_list_dl dd p.department,.doctor_list_dl dd p.good_at label {
    font-weight: bold;
}

.doctor_list_dl dd p.good_at {
    height: 48px;
    line-height: 24px;
    overflow: hidden;
}

.online_content .bx-controls {
    position: relative;
    margin-bottom: 10px;
    height: 32px;
    background: #fbfbfb;
}

.bx-controls-direction .bx-next, .bx-controls-direction .bx-prev {
    display: block;
    position: absolute;
    width: 15px;
    height: 24px;
    text-indent: -9999em;
    background: url(../images/online_jt.png) no-repeat;
}

.bx-controls-direction .bx-prev {
    left: 10px;
    top: 30%;
    background-position: 0 0;
}

.bx-controls-direction .bx-next {
    right: 0;
    top: 30%;
    background-position: -53px 0;
}

.online_content .bx-default-pager {
    position: absolute;
    left: 45%;
    top: 30%;
    width: 45px;
    height: 8px;
}

.online_content .bx-pager-item a {
    display: block;
    float: left;
    width: 6px;
    height: 6px;
    margin-right: 5px;
    text-indent: -9999em;
    border-radius: 6px;
    background-color: #d3d3d3;
}

.online_content .bx-pager-item .active {
    background-color: #f60;
    cursor: pointer;
}

.webunion_mod {
    margin: 20px 0 0;
    border: 1px solid #e3e3e3;
    background: #fff;
}

.art_ltitbar h3 {
    float: left;
    margin-top: 15px;
    margin-left: 20px;
    font-size: 16px;
    font-weight: 500;
    color: #0096a5;
    font-family: Verdana,"Microsoft YaHei";
}

#guessLike {
    float: left;
    margin-top: 15px;
    color: #0096a5;
    font-size: 16px;
    font-family: Verdana,"Microsoft YaHei";
    font-weight: 500;
}
